<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">

    <item
        android:id="@+id/nav_home"
        android:icon="@drawable/ic_home"
        android:title="@string/home" />
    <item
        android:id="@+id/nav_search"
        android:icon="@drawable/ic_search"
        android:title="@string/search" />
    <item
        android:id="@+id/nav_history"
        android:icon="@drawable/ic_history"
        android:title="@string/history" />
    <item
        android:id="@+id/nav_profile"
        android:icon="@drawable/ic_person"
        android:title= "@string/profile" />

    <item android:title="Communicate">
        <menu>
            <item
                android:id="@+id/nav_share"
                android:icon="@drawable/ic_menu_share"
                android:title="Share" />
            <item
                android:id="@+id/nav_about"
                android:icon="@drawable/ic_info"
                android:title="About" />
        </menu>
    </item>

</menu>
